Subject: [bug#45889] Nextcloud Client (v17)

From: Leo Prikler <[email-masked]>
Date: Tue, 09 Mar 2021 13:43:36 +0100

Am Dienstag, den 09.03.2021, 07:29 -0500 schrieb Raghav Gururajan:
> Hi Leo!
> 
> > Perhaps the comment should reflect that a little better.  You might
> > also want to expand that during the unvendoring in the snippet, so
> > that
> > it's less confusing.
> 
> Done.
The comment certainly improved FSVO improved, but it somehow does not
reduce my bikeshedding mood.  In particular, I feel like we ought to do
this in the snippet.

> > I think you should unvendor dependencies between the solutions, so
> > that
> > you can put them in "include/" directly (like putting the solutions
> > in
> > "/lib").
> 
> Done.
You just masked an install error without actually unvendoring
dependencies.

Regards,
Leo